@charset "UTF-8";
@media screen and (min-width: 1301px) {
  .sec1-top-banner .sec1-top-content {
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .sec1-top--slider {
    z-index: -1;
  }
}

@media screen and (max-width: 767px) {
  .sec1-top-banner .sec1-top-content .sec1-top-content-w .txt-fs20 {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 768px) {
  .txt-fs20 {
    font-size: max(2rem, 14px);
  }
}

@media screen and (min-width: 1000px) {
  .sec3-top {
    margin-top: 1.3rem;
  }
}

@media screen and (min-width: 768px) {
  .txt-fs18 {
    font-size: max(1.8rem, 14px);
  }
}

@media screen and (min-width: 768px) {
  .tlt-style3-jp {
    font-size: max(1.8rem, 14px);
  }
}

@media screen and (max-width: 999px) {
  .view-1000 {
    display: none;
  }
}
.sec8-top-txt-sub {
  margin-top: 0;
}

.sec8-top-txt35 {
  font-weight: 700;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .sec8-top-txt35 {
    margin-top: 0.5rem;
  }
}

@media screen and (min-width: 768px) {
  .link-view-more {
    font-size: max(1.8rem, 14px);
  }
}

.sec8-top-list-href {
  display: flex;
  flex-wrap: wrap;
  max-width: 77rem;
  -moz-column-gap: 2.4rem;
       column-gap: 2.4rem;
  row-gap: 2rem;
}
@media screen and (max-width: 767px) {
  .sec8-top-list-href {
    display: block;
  }
  .sec8-top-list-href li + li {
    margin-top: 1.5rem;
  }
}

@media screen and (min-width: 768px) {
  .sec8-top-bg {
    padding-bottom: 13.5rem;
    padding-top: 14rem;
  }
}

.sec5-top-right .txt-fs18 {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .txt-fs35 {
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 768px) {
  .sec6-top-title .sec6-top-title-box {
    padding-left: 2.1rem;
    max-width: 40.5rem;
    margin-right: auto;
  }
  .sec6-top-title .sec6-top-title-box:before {
    bottom: -2.3rem;
    right: 1.9rem;
  }
}

@media screen and (min-width: 768px) {
  .sec6-top-list-ul {
    padding-top: 11.6rem;
  }
}

@media screen and (min-width: 1000px) {
  .view-table {
    display: none !important;
  }
}

.sec9-top {
  display: grid;
  grid-template-columns: 52% 1fr;
  position: relative;
  color: #fff;
  align-items: center;
  -moz-column-gap: 9rem;
       column-gap: 9rem;
  background: #0077C4;
  background: linear-gradient(90deg, rgb(0, 119, 196) 0%, rgb(0, 196, 164) 100%);
  margin-top: 13.2rem;
}
@media screen and (max-width: 1600px) {
  .sec9-top {
    -moz-column-gap: 5.63vw;
         column-gap: 5.63vw;
  }
}
@media screen and (max-width: 1300px) {
  .sec9-top {
    -moz-column-gap: 3vw;
         column-gap: 3vw;
    grid-template-columns: 50% 1fr;
  }
}
@media screen and (max-width: 999px) {
  .sec9-top {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec9-top {
    display: block;
    margin-top: 5rem;
  }
}

.sec9-top-content .tlt-h3recruit img {
  width: 59.6rem;
}
@media screen and (max-width: 1600px) {
  .sec9-top-content .tlt-h3recruit img {
    width: 37.25vw;
  }
}
@media screen and (max-width: 999px) {
  .sec9-top-content .tlt-h3recruit img {
    width: 29.25vw;
  }
}
@media screen and (max-width: 767px) {
  .sec9-top-content .tlt-h3recruit img {
    width: 28rem;
  }
}
.sec9-top-content .tlt-h3recruit .tlt-style3-jp {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .sec9-top-content .tlt-h3recruit .tlt-style3-jp {
    margin-top: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .sec9-top-content .tlt-h3recruit {
    text-align: center;
  }
}
.sec9-top-content .link-view-more {
  margin-top: 4.7rem;
}
@media screen and (max-width: 999px) {
  .sec9-top-content .link-view-more {
    margin-top: 2.7rem;
  }
}
@media screen and (max-width: 767px) {
  .sec9-top-content .link-view-more {
    margin-left: auto;
    margin-right: auto;
  }
}
.sec9-top-content .txt-fs18 {
  max-width: 65.4rem;
  width: calc(100% - 1.5rem);
}
@media screen and (max-width: 767px) {
  .sec9-top-content {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.sec9-top-img img {
  height: 45.31vw;
  width: 100%;
  min-height: 68rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
@media screen and (max-width: 767px) {
  .sec9-top-img img {
    -o-object-fit: contain;
       object-fit: contain;
    min-height: auto;
    height: auto;
  }
}

@media screen and (min-width: 768px) {
  .sec7-top {
    margin-top: 16rem;
    padding-top: 13.5rem;
    padding-bottom: 13.5rem;
  }
}
@media screen and (min-width: 768px) {
  .sec7-top .sec7-top-main {
    padding-top: 6.5rem;
    padding-bottom: 7rem;
    row-gap: 4rem;
    -moz-column-gap: 3.6rem;
         column-gap: 3.6rem;
    align-items: normal;
  }
  .sec7-top .sec7-top-main .tlt-style5-gr {
    width: 100%;
  }
  .sec7-top .sec7-top-main .sec7-top-link {
    margin-left: 0;
    margin-right: 0;
    min-height: 93px;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .sec7-top .sec7-top-main .sec7-top-link {
    width: 46.3rem;
  }
}
@media screen and (min-width: 768px) {
  .sec7-top .sec7-top-main .sec7-top-right-tel {
    margin-top: 0.6rem;
    margin-bottom: 0.4rem;
  }
  .sec7-top .sec7-top-main .sec7-top-right {
    padding-top: 0.3rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .sec7-top .sec7-top-main .sec7-top-right {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.sec7-top .sec7-top-right {
  text-align: center;
  border: max(1px, 0.1rem) solid #fff;
  padding-left: 5.3rem;
  padding-right: 5.3rem;
}
@media screen and (max-width: 767px) {
  .sec7-top .sec7-top-right {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media screen and (min-width: 768px) {
  .txt-fs16 {
    font-size: max(1.6rem, 14px);
  }
}

@media screen and (min-width: 768px) {
  .txt-fs14 {
    font-size: max(1.4rem, 14px);
  }
}

@media screen and (min-width: 768px) {
  .sec7-top-link {
    font-size: max(1.6rem, 14px);
  }
}

@media screen and (min-width: 768px) {
  .sec6-top {
    padding-top: 12rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .sec6-top {
    padding-top: 5rem;
  }
}

@media screen and (min-width: 768px) {
  .tlt-style5-jpn {
    font-size: max(1.6rem, 14px);
  }
}

@media screen and (max-width: 1600px) {
  .header-left-ul {
    -moz-column-gap: 3.75vw;
         column-gap: 3.75vw;
  }
}
@media screen and (max-width: 1300px) {
  .header-left-ul {
    -moz-column-gap: 3vw;
         column-gap: 3vw;
  }
}

footer {
  background: linear-gradient(60deg, rgb(0, 119, 196) 0%, rgb(0, 196, 164) 100%);
}

.dropdow-menu {
  position: relative;
}
@media screen and (max-width: 999px) {
  .dropdow-menu {
    border-bottom: max(1px, 0.1rem) solid #fff;
  }
  .dropdow-menu .header-left-link {
    border-bottom: 0 !important;
  }
}
@media screen and (min-width: 1000px) {
  .dropdow-menu:hover .dropdow-menu-child {
    display: block;
  }
}

@media screen and (min-width: 1000px) {
  .dropdow-menu-child {
    position: absolute;
    top: 0;
    left: 3rem;
    padding-top: 5rem;
    width: 30rem;
    transform: translateX(-50%);
    display: none;
  }
}
@media screen and (max-width: 999px) {
  .dropdow-menu-child {
    display: none;
  }
}

.header-left-ul .header-left-link {
  z-index: 3;
}

@media screen and (min-width: 1000px) {
  .dropdow-menu-child a {
    display: flex;
    width: 30.2rem;
    height: 6.2rem;
    background-color: #fff;
    align-items: center;
    padding-left: 2.5rem;
    position: relative;
    background-image: url(../img/common/icon4.png);
    background-size: 1.9rem auto;
    background-repeat: no-repeat;
    background-position: right 2.2rem center;
    transition: all 0.3s ease-in-out;
  }
  .dropdow-menu-child a span {
    background: linear-gradient(-120deg, rgb(0, 196, 164) 0%, rgb(0, 119, 196) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: max(1.9rem, 14px);
    line-height: 1;
    font-weight: 500;
  }
  .dropdow-menu-child a:hover, .dropdow-menu-child a.is-active {
    background-position: right 1rem center;
    background-color: #009598;
    background-image: url(../img/common/icon5.png);
  }
  .dropdow-menu-child a:hover span, .dropdow-menu-child a.is-active span {
    background: none;
    -webkit-text-fill-color: #fff;
    color: #fff;
  }
  .dropdow-menu-child .dropdow-menu-item + .dropdow-menu-item a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: max(1px, 0.1rem);
    background: linear-gradient(-120deg, rgb(0, 196, 164) 0%, rgb(0, 119, 196) 100%);
  }
}
@media screen and (max-width: 999px) {
  .dropdow-menu-child a {
    font-size: max(1.8rem, 14px);
    display: block;
    text-align: center;
    padding: 1rem 0;
    color: #fff;
  }
  .dropdow-menu-child a.is-active, .dropdow-menu-child a:hover {
    background-color: #fff;
    color: #00A7A5;
  }
}

@media screen and (max-width: 999px) and (min-width: 768px) {
  .header-left {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border-top: 0.1rem solid #fff;
    display: none;
  }
  .header-left-ul .header-left-link {
    font-size: max(1.8rem, 14px);
    display: block;
    text-align: center;
    padding: 1rem 0;
    border-bottom: 0.1rem solid #fff;
  }
  .header-left-ul .header-left-link:before {
    content: none;
  }
  .header-left-ul {
    display: block;
    background-color: #00A7A5;
  }
  .header-left-ul .header-left-link:hover, .header-left-ul .header-left-link.is-active {
    background-color: #fff;
    color: #00A7A5;
  }
  header {
    position: fixed;
    transition: all 0.3s ease-in-out;
  }
  header.is-active {
    background-color: #00A7A5;
  }
  .header {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
@media screen and (max-width: 999px) {
  .still-toggle {
    width: 4rem;
    height: 4rem;
    background-color: #fff;
    position: absolute;
    right: 2rem;
    top: max(0.8rem, 8px);
    z-index: 3;
  }
}
@media screen and (max-width: 999px) and (max-width: 767px) {
  .still-toggle {
    top: 0.8rem;
  }
}
@media screen and (max-width: 999px) {
  .still-toggle:before, .still-toggle:after {
    content: "";
    position: absolute;
    left: 0.7rem;
    right: 0.7rem;
    top: 50%;
    height: 1px;
    background-color: #009598;
  }
}
@media screen and (max-width: 999px) and (max-width: 767px) {
  .still-toggle:before, .still-toggle:after {
    height: 0.2rem;
  }
}
@media screen and (max-width: 999px) {
  .still-toggle:after {
    transform: rotate(90deg);
    transition: all 0.3s ease-in-out;
  }
  .still-toggle.is-active:after {
    opacity: 0;
  }
}

@media screen and (max-width: 999px) {
  .header-left {
    overflow: auto;
    max-height: calc(100vh - 9rem);
  }
}

.sec6-business {
  padding-top: 10rem;
}
@media screen and (max-width: 999px) {
  .sec6-business {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec6-business {
    padding-top: 5rem;
  }
}

.sec6-business-main {
  max-width: 116.2rem;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 7.8rem;
}
@media screen and (max-width: 999px) {
  .sec6-business-main {
    max-width: 100%;
    padding-top: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .sec6-business-main {
    display: block;
    padding-top: 3rem;
  }
}

.tlt-style32 {
  font-size: max(3.2rem, 14px);
  font-weight: 700;
  text-align: center;
  color: #00A7A5;
  position: relative;
  letter-spacing: 0.3rem;
  padding-bottom: 0.7rem;
}
@media screen and (max-width: 999px) {
  .tlt-style32 {
    font-size: max(2.8rem, 14px);
  }
}
@media screen and (max-width: 767px) {
  .tlt-style32 {
    font-size: 2.2rem;
  }
}
.tlt-style32:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 5rem;
  height: 2px;
  background-color: #00A7A5;
  transform: translateX(-50%);
}

.sec6-business-left-txt {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.3rem;
}
@media screen and (max-width: 999px) {
  .sec6-business-left-txt {
    font-size: max(3.5rem, 14px);
  }
}
@media screen and (max-width: 767px) {
  .sec6-business-left-txt {
    font-size: 2.8rem;
    letter-spacing: 0.1rem;
  }
}
.sec6-business-left-txt span {
  font-size: 5.2rem;
  background: linear-gradient(90deg, rgb(0, 119, 196) 0%, rgb(0, 196, 164) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  line-height: 1;
  transform: translateY(0.2rem);
  display: inline-block;
}
@media screen and (max-width: 999px) {
  .sec6-business-left-txt span {
    font-size: max(4rem, 14px);
  }
}
@media screen and (max-width: 767px) {
  .sec6-business-left-txt span {
    font-size: 4rem;
  }
}

.sec6-business-right {
  padding-top: 1rem;
}
@media screen and (max-width: 767px) {
  .sec6-business-right {
    padding-top: 3rem;
  }
}

.fw500 {
  font-weight: 500;
}

.sec7-business {
  max-width: 161rem;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 3rem);
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -moz-column-gap: 2.9%;
       column-gap: 2.9%;
  padding-top: 7rem;
  padding-bottom: 12.8rem;
}
@media screen and (max-width: 1300px) {
  .sec7-business {
    -moz-column-gap: 1.5%;
         column-gap: 1.5%;
  }
}
@media screen and (max-width: 999px) {
  .sec7-business {
    -moz-column-gap: 1%;
         column-gap: 1%;
    padding-bottom: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec7-business {
    display: block;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .sec7-business .sec7-business-item + .sec7-business-item {
    margin-top: 4rem;
  }
}

.sec7-business-item {
  position: relative;
}
.sec7-business-item .sec7-business-item-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  text-align: center;
  padding-right: 4%;
  padding-top: 28%;
}
@media screen and (max-width: 1300px) {
  .sec7-business-item .sec7-business-item-content {
    padding-top: 24%;
  }
}
@media screen and (max-width: 767px) {
  .sec7-business-item .sec7-business-item-content {
    padding-top: 28%;
  }
}
.sec7-business-item .sec7-business-item-content .sec7-business-number {
  font-size: max(3rem, 14px);
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 0.8rem;
}
@media screen and (max-width: 1300px) {
  .sec7-business-item .sec7-business-item-content .sec7-business-number {
    font-size: max(2.31vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  .sec7-business-item .sec7-business-item-content .sec7-business-number {
    font-size: 2.8rem;
  }
}
.sec7-business-item .sec7-business-item-content .sec7-business-tlt {
  font-size: max(2.8rem, 14px);
  font-weight: 500;
  line-height: 1.3;
  padding-top: 0.5rem;
}
@media screen and (max-width: 1600px) {
  .sec7-business-item .sec7-business-item-content .sec7-business-tlt {
    font-size: max(1.75vw, 14px);
  }
}
@media screen and (max-width: 999px) {
  .sec7-business-item .sec7-business-item-content .sec7-business-tlt {
    font-size: max(2.5rem, 14px);
  }
}
@media screen and (max-width: 767px) {
  .sec7-business-item .sec7-business-item-content .sec7-business-tlt {
    font-size: 2.5rem;
  }
}
.sec7-business-item:first-child {
  color: #0078C4;
}
.sec7-business-item:nth-child(2) {
  color: #0091B9;
}
.sec7-business-item:nth-child(3) {
  color: #00A8B0;
}
.sec7-business-item:last-child {
  color: #00C3A5;
}

.sec4-business {
  position: relative;
}
.sec4-business:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -3;
  background-color: #E7F6F6;
}

.sec4-business-tlt {
  font-size: max(3.8rem, 14px);
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.3rem;
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 999px) {
  .sec4-business-tlt {
    font-size: max(3rem, 14px);
  }
}
@media screen and (max-width: 767px) {
  .sec4-business-tlt {
    font-size: 2.4rem;
    letter-spacing: 0.1rem;
  }
}
.sec4-business-tlt span {
  background: linear-gradient(90deg, rgb(0, 119, 196) 0%, rgb(0, 196, 164) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

@media screen and (min-width: 1000px) {
  .sec4-business-box-tlt {
    padding-top: 3rem !important;
  }
}

.sec8-business {
  background: #0077C4;
  background: linear-gradient(90deg, rgba(0, 119, 196, 0.1) 0%, rgba(0, 196, 164, 0.1) 100%);
  margin-top: 12.4rem;
  padding-top: 6.3rem;
  padding-bottom: 14.6rem;
}
@media screen and (max-width: 999px) {
  .sec8-business {
    margin-top: 8rem;
    padding-bottom: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business {
    margin-top: 5rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.sec8-business-cont {
  max-width: 138.4rem;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 3rem);
}

.sec8-business-ul1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 7.9%;
       column-gap: 7.9%;
  margin-top: 9.8rem;
}
.sec8-business-ul1 li {
  position: relative;
  padding-bottom: 13rem;
}
@media screen and (max-width: 999px) {
  .sec8-business-ul1 li {
    padding-bottom: 11rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business-ul1 li {
    padding-bottom: 9rem;
  }
}
@media screen and (max-width: 1300px) {
  .sec8-business-ul1 {
    -moz-column-gap: 5%;
         column-gap: 5%;
  }
}
@media screen and (max-width: 999px) {
  .sec8-business-ul1 {
    margin-top: 7rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business-ul1 {
    display: block;
    margin-top: 5rem;
  }
  .sec8-business-ul1 li + li {
    margin-top: 3rem;
  }
}
@media screen and (min-width: 1000px) {
  .sec8-business-ul1 li:first-child .sec8-business-ul1-tlt {
    max-width: 50.7rem;
  }
  .sec8-business-ul1 li:last-child .sec8-business-ul1-tlt {
    max-width: 54.8rem;
  }
}
.sec8-business-ul1 a {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.sec8-business-ul1-tlt {
  line-height: 1.5;
  font-weight: 700;
  font-size: 4rem;
  display: grid;
  grid-template-columns: max-content 1fr;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  height: 9.7rem;
  color: #fff;
  padding-left: 4rem;
  clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
}
@media screen and (max-width: 999px) {
  .sec8-business-ul1-tlt {
    padding-left: 2rem;
    font-size: 3.5rem;
    height: 8.5rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business-ul1-tlt {
    font-size: 2.4rem;
    height: 7rem;
  }
}
.sec8-business-ul1-tlt span {
  font-size: 6.2rem;
}
@media screen and (max-width: 999px) {
  .sec8-business-ul1-tlt span {
    font-size: 4.2rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business-ul1-tlt span {
    font-size: 3.2rem;
  }
}

.sec8-business-ul1-tlt1 {
  background: #0077C4;
  background: linear-gradient(90deg, rgb(0, 119, 196) 0%, rgb(0, 144, 185) 100%);
}

.sec8-business-ul1-tlt2 {
  background: #01A0B2;
  background: linear-gradient(90deg, rgb(1, 160, 178) 0%, rgb(0, 195, 164) 100%);
}

.sec8-business-img {
  margin-top: 5rem;
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 767px) {
  .sec8-business-img {
    margin-top: 2.5rem;
  }
}

.sec8-business-tltm {
  font-size: max(2.8rem, 14px);
  font-weight: 700;
  color: #fff;
  color: #fff;
  background: #0079C5;
  background: linear-gradient(90deg, rgb(0, 121, 197) 0%, rgb(0, 188, 167) 100%);
  display: inline-block;
  line-height: 1.5;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 2.3rem;
  padding-right: 5.7rem;
  clip-path: polygon(0 0, 100% 0, 91% 100%, 0% 100%);
}
@media screen and (max-width: 767px) {
  .sec8-business-tltm {
    font-size: 2rem;
    padding-left: 1.5rem;
    padding-right: 3rem;
  }
}

.sec8-business-tlt-line {
  background: #0079C5;
  background: linear-gradient(90deg, rgb(0, 121, 197) 0%, rgb(0, 188, 167) 100%);
  height: max(2px, 0.3rem);
  margin-top: 1.5rem;
}

.sec8-business2 {
  margin-top: 30rem;
}
@media screen and (max-width: 1600px) {
  .sec8-business2 {
    margin-top: 15rem;
  }
}
@media screen and (max-width: 999px) {
  .sec8-business2 {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business2 {
    margin-top: 5rem;
  }
}

.dots {
  display: grid;
  grid-template-columns: max-content 1fr;
}
.dots:before {
  content: "・";
  display: block;
}

.sec8-business2-ul li + li {
  margin-top: 0.8rem;
}

.sec8-business2-ul-gr {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 7%;
       column-gap: 7%;
  margin-top: 3rem;
}
@media screen and (max-width: 1300px) {
  .sec8-business2-ul-gr {
    -moz-column-gap: 4%;
         column-gap: 4%;
  }
}
@media screen and (max-width: 999px) {
  .sec8-business2-ul-gr {
    grid-template-columns: 1fr 1fr;
    row-gap: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business2-ul-gr {
    grid-template-columns: 1fr;
  }
}

.sec8-business3 {
  margin-top: 20rem;
}
@media screen and (max-width: 999px) {
  .sec8-business3 {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business3 {
    margin-top: 5rem;
  }
}

.sec8-business35-tlt {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.3;
  background: linear-gradient(90deg, rgb(0, 119, 196) 0%, rgb(0, 196, 164) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  display: inline-block;
}
@media screen and (max-width: 999px) {
  .sec8-business35-tlt {
    font-size: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .sec8-business35-tlt {
    font-size: 2.5rem;
  }
}

.sec8-business3-ul li {
  display: grid;
  grid-template-columns: 1fr 34rem;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  padding-top: 3rem;
}
@media screen and (max-width: 767px) {
  .sec8-business3-ul li {
    display: block;
  }
}
.sec8-business3-ul li .sec8-business35-tlt {
  margin-bottom: 0.5rem;
}
.sec8-business3-ul li .txt-fs16 {
  max-width: 790px;
}

.sec8-business3-item + .sec8-business3-item {
  margin-top: 5rem;
}

.sec8-business3-content--list-dots p + p {
  margin-top: 0.8rem;
}

.sec8-business3-ul-last {
  grid-template-columns: 1fr 49.2rem !important;
}

@media screen and (max-width: 767px) {
  .sec8-business3-img {
    margin-top: 3rem;
  }
}

.sec9-business {
  max-width: 138.4rem;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 3rem);
  padding-bottom: 12rem;
}
@media screen and (max-width: 999px) {
  .sec9-business {
    padding-bottom: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec9-business {
    padding-bottom: 5rem;
  }
}

.sec10-business {
  background-image: url(../img/business/image32.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 11.2rem;
}
@media screen and (max-width: 999px) {
  .sec10-business {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec10-business {
    padding-top: 5rem;
  }
}

.sec10-business-main {
  max-width: 111rem;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 3rem);
  background: #0077C4;
  background: linear-gradient(320deg, rgba(0, 119, 196, 0.7) 0%, rgba(0, 196, 164, 0.7) 100%);
  color: #fff;
  padding-left: 6.2rem;
  padding-right: 5rem;
  display: grid;
  grid-template-columns: max-content 1fr;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  padding-top: 9rem;
  padding-bottom: 11rem;
}
@media screen and (max-width: 999px) {
  .sec10-business-main {
    max-width: 100%;
    padding-bottom: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec10-business-main {
    padding: 4rem 2rem;
    display: block;
  }
}

.sec10-business-left-tlt {
  background-color: #fff;
  display: inline-block;
  color: #00A7A5;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1;
  padding: 0.7rem;
  margin-bottom: 1.3rem;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .sec10-business-left-tlt {
    margin-top: 0;
    font-size: 2.5rem;
  }
}

.sec10-business-fs55 {
  font-size: 5.5rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 999px) {
  .sec10-business-fs55 {
    font-size: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .sec10-business-fs55 {
    font-size: 3.6rem;
  }
}

@media screen and (min-width: 1000px) {
  .sec10-business-right {
    letter-spacing: 0.2rem;
  }
}
@media screen and (max-width: 767px) {
  .sec10-business-right {
    margin-top: 3rem;
  }
}

.sec10-business-slider {
  padding-top: 11.2rem;
}
@media screen and (max-width: 999px) {
  .sec10-business-slider {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec10-business-slider {
    padding-top: 5rem;
  }
}

.sec11-business {
  padding-top: 15rem;
}
@media screen and (max-width: 999px) {
  .sec11-business {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec11-business {
    padding-top: 5rem;
  }
}

.sec11-business-txt {
  margin-top: 5rem;
  margin-bottom: 5rem;
  letter-spacing: 0.06rem;
}
@media screen and (max-width: 1300px) {
  .sec11-business-txt {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 999px) {
  .sec11-business-txt {
    margin-top: 3rem;
    margin-bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .sec11-business-txt {
    margin-bottom: 3rem;
  }
}

.sec11-business-ul {
  line-height: 1.5;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  row-gap: 5.5rem;
}
@media screen and (max-width: 767px) {
  .sec11-business-ul {
    display: block;
  }
  .sec11-business-ul li + li {
    margin-top: 3rem;
  }
}
.sec11-business-ul .txt-fs22 {
  margin-top: 2.5rem;
  margin-bottom: 0.7rem;
  font-weight: 700;
  color: #00A7A5;
}

.sec11-business-table32 {
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
  background-color: #000;
  line-height: 1;
  padding-left: 3rem;
  padding-top: 2.6rem;
  padding-bottom: 2.6rem;
}
@media screen and (max-width: 999px) {
  .sec11-business-table32 {
    font-size: 2.9rem;
  }
}
@media screen and (max-width: 767px) {
  .sec11-business-table32 {
    font-size: 2.2rem;
    padding-left: 1.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}

.sec11-business-table {
  margin-top: 9.5rem;
}
@media screen and (max-width: 999px) {
  .sec11-business-table {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec11-business-table {
    margin-top: 5rem;
  }
}

.sec11-business-table-flex {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: #E5F3F8;
  border-left: max(1px, 0.2rem) solid #B2B2B2;
  border-right: max(1px, 0.2rem) solid #B2B2B2;
  border-bottom: max(1px, 0.2rem) solid #B2B2B2;
}
@media screen and (min-width: 768px) {
  .sec11-business-table-flex .sec11-business-table-item:first-child {
    border-right: max(1px, 0.2rem) solid #B2B2B2;
  }
}
@media screen and (max-width: 767px) {
  .sec11-business-table-flex {
    display: block;
  }
}

.sec11-business-table-ul li {
  display: grid;
  grid-template-columns: 1fr max-content;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2.8rem;
  padding-right: 2.7rem;
}
@media screen and (max-width: 767px) {
  .sec11-business-table-ul li {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.sec11-business-table-ul li:nth-child(2n) {
  background-color: #fff;
}

.sec11-business-bg {
  background-image: url(../img/business/image42.png), url(../img/business/image43.png);
  background-size: 34.4rem auto, 34.4rem auto;
  background-position: top left, bottom right;
  background-repeat: no-repeat, no-repeat;
  padding-bottom: 16.7rem;
}
@media screen and (max-width: 999px) {
  .sec11-business-bg {
    padding-bottom: 8rem;
    background-size: 28rem auto, 28rem auto;
  }
}
@media screen and (max-width: 767px) {
  .sec11-business-bg {
    padding-bottom: 5rem;
    background-size: 20rem auto, 20rem auto;
  }
}

@media screen and (min-width: 768px) {
  .banner-page-tlt .jpn {
    font-size: max(1.7rem, 14px);
  }
}

.banner-page-tlt {
  position: relative;
}

.banner-page-tlt-box {
  font-size: max(2.2rem, 14px);
  font-weight: 700;
  line-height: 1;
  position: absolute;
  top: calc(100% + 2.3rem);
  width: 19.5rem;
  height: 4.5rem;
  display: flex !important;
  justify-content: center;
  align-items: center;
  background-image: url(../img/rubber-products/image02.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  left: 50%;
  transform: translateX(-50%);
  padding-bottom: 0.3rem;
}
.banner-page-tlt-box.silicon {
  width: 28rem;
  background-image: url(../img/silicon/image01.png);
}
@media screen and (max-width: 767px) {
  .banner-page-tlt-box {
    font-size: 2rem;
  }
}

.product-comhead {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  padding-top: 13rem;
}
@media screen and (max-width: 999px) {
  .product-comhead {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 999px) {
  .product-comhead {
    padding-top: 5rem;
    display: block;
  }
  .product-comhead li + li {
    margin-top: 1.5rem;
  }
}
.product-comhead a {
  font-size: max(2rem, 14px);
  color: #fff;
  display: flex;
  height: 7rem;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease-in-out;
}
.product-comhead li:first-child a {
  background: #0077C4;
  background: linear-gradient(90deg, rgb(0, 119, 196) 0%, rgb(1, 137, 191) 100%);
}
.product-comhead li:nth-child(2) a {
  background: #008EBC;
  background: linear-gradient(90deg, rgb(0, 142, 188) 0%, rgb(0, 163, 180) 100%);
}
.product-comhead li:last-child a {
  background: #00A8AD;
  background: linear-gradient(90deg, rgb(0, 168, 173) 0%, rgb(0, 196, 164) 100%);
}

.sec1-rebber {
  padding-top: 5rem;
}
@media screen and (max-width: 767px) {
  .sec1-rebber {
    padding-top: 0rem;
  }
}

.sec1-about-sub-tlt1-mgt {
  margin-top: 18.2rem;
}
@media screen and (max-width: 999px) {
  .sec1-about-sub-tlt1-mgt {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec1-about-sub-tlt1-mgt {
    margin-top: 5rem;
  }
}

.sec1-rebber-list {
  padding-top: 6.5rem;
}
@media screen and (max-width: 999px) {
  .sec1-rebber-list {
    padding-top: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .sec1-rebber-list {
    padding-top: 3rem;
  }
}

.sec1-rebber-list-img {
  padding-top: 3.7rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 3rem;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec1-rebber-list-img {
    padding-top: 3rem;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem;
  }
}

.sec1-about-sub-tlt-skin4 {
  background-image: url(../img/rubber-products/image03.png);
  width: 100%;
  height: 12.7rem;
  background-repeat: repeat-x;
  background-size: auto 100%;
  animation: anime4 20s linear infinite;
}

.sec1-about-sub-tlt-skin5 {
  background-image: url(../img/silicon/image03.png);
  width: 100%;
  height: 12.8rem;
  background-repeat: repeat-x;
  background-size: auto 100%;
  animation: anime5 20s linear infinite;
}
@media screen and (max-width: 767px) {
  .sec1-about-sub-tlt-skin5 {
    height: 5rem;
  }
}

.sec1-about-sub-tlt-skin6 {
  background-image: url(../img/metal/image02.png);
  width: 100%;
  height: 12.8rem;
  background-repeat: repeat-x;
  background-size: auto 100%;
  animation: anime6 20s linear infinite;
}
@media screen and (max-width: 767px) {
  .sec1-about-sub-tlt-skin6 {
    height: 5rem;
  }
}

.sec1-about-sub-tlt-skin7 {
  background-image: url(../img/other/image02.png);
  width: 100%;
  height: 12.8rem;
  background-repeat: repeat-x;
  background-size: auto 100%;
  animation: anime7 20s linear infinite;
}
@media screen and (max-width: 767px) {
  .sec1-about-sub-tlt-skin7 {
    height: 5rem;
  }
}

@media screen and (max-width: 767px) {
  .sec1-about-sub-tlt-skin4 {
    height: 5rem;
  }
}
@media screen and (min-width: 768px) {
  @keyframes anime4 {
    0% {
      background-position: 172.2rem 0;
    }
    100% {
      background-position: -172.2rem 0;
    }
  }
  @keyframes anime5 {
    0% {
      background-position: 149.7rem 0;
    }
    100% {
      background-position: -149.7rem 0;
    }
  }
  @keyframes anime6 {
    0% {
      background-position: 169.2rem 0;
    }
    100% {
      background-position: -169.2rem 0;
    }
  }
  @keyframes anime7 {
    0% {
      background-position: 175.1rem 0;
    }
    100% {
      background-position: -175.1rem 0;
    }
  }
}
@media screen and (max-width: 767px) {
  @keyframes anime4 {
    0% {
      background-position: 67.7rem 0;
    }
    100% {
      background-position: -67.7rem 0;
    }
  }
  @keyframes anime5 {
    0% {
      background-position: 58.4rem 0;
    }
    100% {
      background-position: -58.4rem 0;
    }
  }
  @keyframes anime6 {
    0% {
      background-position: 66rem 0;
    }
    100% {
      background-position: -66rem 0;
    }
  }
  @keyframes anime7 {
    0% {
      background-position: 68.3rem 0;
    }
    100% {
      background-position: -68.3rem 0;
    }
  }
}
.sec1-rebber-list-item + .sec1-rebber-list-item {
  margin-top: 10.5rem;
}
@media screen and (max-width: 999px) {
  .sec1-rebber-list-item + .sec1-rebber-list-item {
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .sec1-rebber-list-item + .sec1-rebber-list-item {
    margin-top: 5rem;
  }
}

.sec-number-productbt {
  padding-bottom: 13.6rem;
  position: relative;
}
.sec-number-productbt .sec-number-productbt-img {
  width: 24.5rem;
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: 0;
}
.sec-number-productbt .sec-number-productbt-img.sec-number-productbt-img02 {
  width: 32.2rem;
}
@media screen and (max-width: 767px) {
  .sec-number-productbt .sec-number-productbt-img {
    width: 15rem;
  }
  .sec-number-productbt .sec-number-productbt-img.sec-number-productbt-img02 {
    width: 20rem;
  }
}
@media screen and (max-width: 999px) {
  .sec-number-productbt {
    padding-bottom: 8rem;
  }
}

.for-metal {
  padding-top: 9.4rem;
  padding-bottom: 9.4rem;
  margin-top: 9.4rem;
}
@media screen and (max-width: 999px) {
  .for-metal {
    padding-top: 8rem;
    padding-bottom: 8rem;
    margin-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .for-metal {
    padding-top: 5rem;
    padding-bottom: 5rem;
    margin-top: 5rem;
  }
}
.for-metal .sec1-rebber, .for-metal .sec1-rebber-list {
  padding-top: 0;
}

.sec-number-productbt03 {
  padding: 0 !important;
}

.sec-number-productbt-img03 {
  z-index: 1 !important;
  width: 31.8rem !important;
}
@media screen and (max-width: 767px) {
  .sec-number-productbt-img03 {
    width: 19rem !important;
  }
}

.sec-number-productbt-img04 {
  width: 33rem !important;
}
@media screen and (max-width: 767px) {
  .sec-number-productbt-img04 {
    width: 19rem !important;
  }
}

.txt-fs28 {
  font-size: max(2.8rem, 14px);
}
@media screen and (max-width: 767px) {
  .txt-fs28 {
    font-size: 2rem;
  }
}

.sec1-company-left .txt-fs28 {
  line-height: 1.8;
  font-weight: 700;
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  .sec1-company-left .txt-fs28 {
    margin-top: 2rem;
  }
}

.sec1-company-right-ky img {
  width: max(28.4rem, 220px);
}

.sec1-recruit {
  background-image: url(../img/recruit/image02.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 7.6rem;
  padding-bottom: 8.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
@media screen and (max-width: 767px) {
  .sec1-recruit {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.sec1-recruit .txt-fs18 {
  font-weight: 700;
  color: #fff;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .sec1-recruit .txt-fs18 {
    text-align: left;
  }
}

.sec1-recruit-tlt {
  font-size: 3.4rem;
  font-weight: 700;
  color: #00A7A5;
  display: inline-block;
  background-color: #fff;
  padding-left: 1.8rem;
}
@media screen and (max-width: 767px) {
  .sec1-recruit-tlt {
    font-size: 2.1rem;
  }
}

.sec2-recruit {
  padding-top: 12rem;
  padding-bottom: 13rem;
}
@media screen and (max-width: 999px) {
  .sec2-recruit {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 767px) {
  .sec2-recruit {
    padding: 5rem 0;
  }
}
.sec2-recruit .table-normal {
  margin-top: 3rem;
}

.sec3-recruit-tlt {
  font-size: 3.2rem;
  font-weight: 700;
  color: #00A7A5;
  border-bottom: max(1px, 0.2rem) solid #00A7A5;
  padding-left: 2rem;
}
@media screen and (max-width: 767px) {
  .sec3-recruit-tlt {
    font-size: 2.2rem;
    padding-left: 1rem;
  }
}

.list-img-recruit {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  row-gap: 3.2rem;
}
@media screen and (max-width: 767px) {
  .list-img-recruit {
    display: block;
  }
  .list-img-recruit li + li {
    margin-top: 2.5rem;
  }
}

.sec3-recruit .list-img-recruit {
  margin-top: 5.7rem;
}
@media screen and (max-width: 767px) {
  .sec3-recruit .list-img-recruit {
    margin-top: 3rem;
  }
}

.sec4-recruit {
  padding-top: 11.9rem;
  padding-bottom: 18rem;
}
@media screen and (max-width: 999px) {
  .sec4-recruit {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 767px) {
  .sec4-recruit {
    padding: 5rem 0;
  }
}
.sec4-recruit .sec3-recruit-tlt {
  margin-bottom: 5.6rem;
}
@media screen and (max-width: 767px) {
  .sec4-recruit .sec3-recruit-tlt {
    margin-bottom: 3rem;
  }
}

.sec1-contact {
  background-color: transparent;
}

.form-control {
  background-color: #F2F2F2;
}

.form-area {
  background-color: #F2F2F2;
}

.gr-input-address {
  color: #989898;
}

.header-left-link--defaul {
  cursor: default;
}

.form-control-submit {
  border: max(2px, 0.3rem) solid #00A7A5;
}

.sec1-contact-txt {
  letter-spacing: -0.5px;
}

.sec1-privacy-txt1 {
  color: #1a1a1a !important;
}

.ft-menu-ul-child {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  row-gap: 1rem;
}
@media screen and (max-width: 767px) {
  .ft-menu-ul-child {
    font-size: 1.5rem;
    row-gap: 0;
  }
}

.ft-menu-ul {
  align-items: flex-start;
}
@media screen and (max-width: 999px) {
  .ft-menu-ul {
    -moz-column-gap: 6rem;
         column-gap: 6rem;
  }
}

.ft-link-default {
  cursor: default;
}

@media screen and (min-width: 1000px) {
  .sec6-company-bottom--item-content .txt-fs16 {
    margin-bottom: 4.4rem;
  }
}
